<component name="libraryTable">
  <library name="Gradle: androidx.constraintlayout:constraintlayout:1.1.3@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e0f49cbd6a3c6c4dee8466175da050a6/constraintlayout-1.1.3/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e0f49cbd6a3c6c4dee8466175da050a6/constraintlayout-1.1.3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e0f49cbd6a3c6c4dee8466175da050a6/constraintlayout-1.1.3/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>